.H1-Heading
{
	font-family: open-sans-n3, sans-serif;
}

.H2,.Button-Style-One-Text,.FAQ-Answer
{
	font-family: open-sans-n4, sans-serif;
}

.H2-Sub-Heading,.Small-Button-Text
{
	font-family: pt-sans-n7, sans-serif;
}

.Bodytext,.Bodytext-Left-Aligned,.H3-Sub-Heading,.Breadcrumbs1,.Bullet
{
	font-family: pt-sans-n4, sans-serif;
}

.dark-elements
{
	font-family: lato-n9, sans-serif;
}

.H3,.FAQ-Question,.FAQ-A
{
	font-family: open-sans-n7, sans-serif;
}

.Call-To-Action-Sub-Heading
{
	font-family: lato-n3, sans-serif;
}

.Large-Button-Text,.Call-To-Action-Headline
{
	font-family: lato-n7, sans-serif;
}

#u12318-4:hover p
{
	font-family: open-sans-n4, sans-serif;
}

#u12318-4:active p
{
	font-family: open-sans-n4, sans-serif;
}

#u12318-4
{
	font-family: open-sans-n4, sans-serif;
}

#u12456-4
{
	font-family: open-sans-n4, sans-serif;
}

#u12465-4
{
	font-family: open-sans-n4, sans-serif;
}

#u24357-4
{
	font-family: open-sans-n4, sans-serif;
}

#u12495-4
{
	font-family: open-sans-n4, sans-serif;
}

#u12473-4
{
	font-family: open-sans-n4, sans-serif;
}

#u24177-4
{
	font-family: pt-sans-n7, sans-serif;
}

